RFSP V3.6 version OR

RFSP-TINTINDes Trainsimmeurs nous ont signalé que RFSP n’était pas compatible avec Open Rail.

Raymond, dit RM77, vient de faire les modifications nécessaires pour corriger cet état de fait.

Sur le site de Funtrain, vous trouverez cette nouvelle version nommée : RFSP-V3_6_OR.

A télécharger sur : http://funtrain.net/fr/simulateur-de-train/microsoft-train-simulator/lignes/add-on-12/

Bonne route sur RFSP

Laisser un commentaire

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.